composer报错:Warning: This development build of composer is over 60 days old.

Scroll Down

composer报错:Warning: This development build of composer is over 60 days old.

解决方法:

运行命令:

composer self-update